Subject: Re: Fw: 5031 Laminator System EMA Quotes
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 20 Mar 2014 16:14:59 -0400

Joey.
I sent off a request to get a quote for 2-years parts only.  I will let you know I find out.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, March 19, 2014 3:58 PM
To: Michael B 
Subject: Re: Fw: 5031 Laminator System EMA Quotes

Hi Mike,

I see two options for us.  We start fixing ourselves, but have them cover parts (first year is free).  It sounds like Dan is getting comfortable tearing it down.  I could assist him if he needs it.   

Or we continue to pay to have them fix it.  

I would like to see a quote for 2 years parts only.  What deadline are we reaching? 

Thanks,
Joey

On Wed, Mar 19, 2014 at 3:09 PM, Michael B <[email-masked]> wrote:

  Hello Joey.
  I guess we need to get this decided on asap.  Please open these up and get me your opinion on which one would best suit us.  Let me know asap.
  Thank you,
  Michael B
  LLPS

  From: Thompson, Brian 
  Sent: Tuesday, March 11, 2014 9:44 PM
  To: [email-masked] 
  Subject: 5031 Laminator System EMA Quotes

  Mike,

  Attached are three quotes for you. One is for the nine month labor only EMA upgraded to the 4-Point service agreement.  The price for the second year of your contract that covers all trip, labor & parts charges is currently $8,535 however the only way to guarantee that price is to purchase the second year at this time. Since you would be purchasing a two year contract the quoted price does include a 5% discount for a multi-year contract. If additional years are purchased there are even greater savings. You can purchase up to a 5 year contract and that would come with a 13% discount. Just let me know if you would like a quote for any additional years at this time.

  The automatic renewal is only with your approval. You will receive a letter with the quote for renewing your contract approximately 2 months before the end of your contract. If you do not respond to the letter you will receive a phone call from one of our EMA specialist. 

  Hopefully this clears up everything for you. If you have any other questions or would like additional quotes just send me an email at any time.

  Thanks,

  Brian J. Thompson

  Technical Specialist-Great Lakes Region

  ACCO Brands Corporation

  614-374-1254

  Click the link to let Sarai tell you about the benefits of a Maintenance Agreement!

  www.gbcconnect.com/emavideo